﻿/* FONTES - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

@font-face {
	font-family: 'RocknRollOne';
	src: url("../font/RocknRollOne-Regular.ttf");
}


/* ITENS GERAIS QUE PODEM APARECER EM TODO SITE - - - - - - - - - - - - - - - - - - - - - - - - - */

html {
	/*background: rgba(195, 27, 25,.85) none repeat scroll 0 0;*/
}
body {
	color: #1d1d1d;
	background: #f5f5f5;
}
h1 {
    font-size: 2.0em;
}
@media screen and (max-width: 768px) {
	h1 {
		font-size: 1.5em;
	}
}
h2 {
	color: #314599;
    font-size: 1.5em;
	margin: 20px 0 20px 0;
}
@media screen and (max-width: 768px) {
	h2 {
		font-size: 1.2em;
	}
}
h3 {
	color: #444444;
    font-size: 1.3em;
	margin: 20px 0 20px 0;
}
a,
a:link,
a:visited,
a:active {
	color: #6a50cf;
	text-decoration: none !important;
	border: 0 !important;
	outline: none !important;
}
a:hover {
	color: #6a50cf;
	text-decoration: underline !important;
}
ul li.noListStyle {
	list-style: none;
}
ul li a:hover {
	text-decoration: none !important;
}
ul.lista-check {
	list-style: none;
	padding-left: 15px;
}

ul.lista-check li {
	position: relative;
	padding-left: 28px;
	margin-bottom: 15px;
	line-height: 22px;
}

ul.lista-check li::before {
	content: "✔";
	position: absolute;
	left: 0;
	top: -3px;
	color: #007d22; 
    font-size: 22px;
	font-weight: bold;
}
a.imageLink {
	color: transparent !important;
}
a.blue-link {
	color: #2574a9 !important;
}
p {
	margin: 15px 0;
    line-height: 25px;
}
.line-break-divs {
	border-style: dashed;
    border-width: 1px;
    border-color: #94153F;
	display: block;
	margin: 1.2em auto;
    width: 100%;
}
.tituloAzul {
	color: #2f4089;
	font-weight: bold;
	text-align: center;
	padding: 30px 20px;
}
.textoVermelho {
	color: #bb1a0f !important;
}
@media screen and (max-width: 400px) {
	.tituloAzul {
		padding: 5px 20px !important;
	}
}
.tituloBranco {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 30px 20px;
}
.textoSombra {
    text-shadow: black 0.1em 0.1em 0.2em;
}
.btnVerde {
    background: #1add94 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    padding: 0.7em;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    line-height: 18px;
	outline: none !important;
	margin: 20px auto;
}
.btnVerde:hover, .btnVerde:hover {
	text-decoration: none !important;
}
.btnVerde:active, .btnVerde:active {
	background: #17a571 none repeat scroll 0 0;
	text-decoration: none !important;
	color: #5ccca3 !important;
	
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000')" !important;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000') !important;
}
.btnAzul {
    background: #177fc6 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 18px;
    padding: 0.7em;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    line-height: 22px;
	outline: none !important;
	margin: 20px auto;
}
.btnAzul:hover, .btnAzul:hover {
	text-decoration: none !important;
}
.btnAzul:active, .btnAzul:active {
	background: #1d5f8b none repeat scroll 0 0;
	text-decoration: none !important;
	color: #4f8db7 !important;
	
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000')" !important;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#000000') !important;
}
.boxSombra {
    box-shadow: 1px 1px 7px #444;
    -moz-box-shadow: 1px 1px 7px #444;
    -webkit-box-shadow: 1px 1px 7px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=100, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=100, Color='#444444');
}
form .form-group{
    padding: 20px 0;
}
table {
	margin: 10px 0;
}
table tr.tr-header td {
	background: none repeat scroll 0 0 #880900;
    text-align: center;
    color: #FFF;
}
table tr td.td-center {
    text-align: center;
}


/* MENU SUPERIOR - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

nav {
	background: rgb(36 56 142) none repeat scroll 0 0;
	position: relative;
	top: 0;
	z-index: 500;
}
@media screen and (max-width: 768px) {
	nav {
		line-height: 0;
	}
}
.top-nav .menuTopo ul {
	margin: 0 0 0 22%;
}
.top-nav {
	
}
.top-nav ul {
	padding: 0;
}
.top-nav a {
	font-size: 0.8em;
	text-transform: uppercase;
}
.top-nav {
	text-align: center;
}
.top-nav li a:hover, 
.top-nav li.active-item a, 
.top-nav .logo.active-item a:hover {
	background: #caae52 none repeat scroll 0 0;
}
nav ul li ul li {
	text-align: left;
}
.top-nav ul ul {
	background: rgba(37,84,134,.75) none repeat scroll 0 0;
}
.top-nav li ul li a {
	background: rgba(37,84,134,.75) none repeat scroll 0 0;
	padding-left: 30px;
	padding-right: 20px;
}
@media screen and (max-width: 768px) {
	.top-nav ul {
		margin: 0!important;
    	width: 100%;
	}
	.top-nav li {
		float: none;
		list-style: none outside none;
		padding: 0!important;
	}
	.top-nav li a {
		background: #9a0f29!important;
		border-top: none!important;
		color: #fff;
		display: block;
		padding: 0!important;
		text-decoration: none;
	}
}


/* LOGOTIPO TOPO - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.logotipoSite-topo {
	margin: 0 0 0 30px;
    position: absolute;
	text-align: center;
	top: -2px;
	z-index: 999;
}
.logotipoSite-topo .logo {
	margin: 0;
	text-align: center;
	width: 100%;
}
.top-nav .logotipoSite-topo .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1em;
}
.top-nav .logotipoSite-topo .logo a strong {
	font-size: 1.05em;
	font-weight: 800;
}
.top-nav .logotipoSite-topo li.logo a {
    padding: 0;
}
.top-nav .logotipoSite-topo li.logo a, .top-nav .logotipoSite-topo li.logo.active-item a, .top-nav .logotipoSite-topo .logo {
	background: transparent none repeat scroll 0 0;
}

.logo.hide-l {
    text-align: center;
    float: none;
    top: -60px;
}
.logo.hide-l a {
	top: -70px;
	float: left;
	width: 100%;
}
.logo.hide-l a img.logoMobile {
	display: inline;
    position: relative;
    top: -10px;
}
.nav-text {
	line-height: 0;
    margin: 5px 5px;
    padding: 0px 0px 20px 0px;
}
.nav-text:after {
	content: "» " !important;
}


/* SECTIONS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

section .section-containers {
	padding-bottom: 50px;
    padding-top: 20px;
}


/* SUPER BANNERS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.superBannerPrincipal {
	background-color: #000723;
    background-size: cover;
    height: 480px;
    min-width: 100%;
    width: 100%;
}
	.superBannerPrincipal#superBanner {
		background: url('../imagens/corretora-de-seguros-attenti-seguros-especialista-seguro-garantia-risco-engenharia-obras.jpg') no-repeat scroll center -175px / 100% auto transparent;
	}
.superBannerServicos {
	background-color: transparent;
	background-size: cover;
	height: 375px;
	min-width: 100%;
	width: 100%;
}
	.superBannerServicos#seguro-garantia {
		background: url('../imagens/banner-attenti-seguros-seguro-garantia.jpg') no-repeat scroll center -200px / 100% auto transparent;
	}
	.superBannerServicos#seguro-aluguel {
		background: url('../imagens/banner-attenti-seguros-seguro-aluguel-fianca-locaticia.jpg') no-repeat scroll center -330px / 100% auto transparent;
	}
#superBannerFaleConosco {
	background-color: transparent;
	background: url('../imagens/banner-pao-de-alho-especial-fale-conosco.jpg') no-repeat scroll center -150px / 100% auto transparent;
	background-size: cover;
	height: 375px;
	min-width: 100%;
	
	width: 100%;
}
#superBannerOndeEncontrar {
	background-color: transparent;
	background: url('../imagens/banner-pao-de-alho-especial-onde-encontrar.jpg') no-repeat scroll center -150px / 100% auto transparent;
	background-size: cover;
	height: 375px;
	min-width: 100%;
	
	width: 100%;
}
#superBannerRevenda {
	background-color: transparent;
	background: url('../imagens/banner-pao-especial-recheado-com-chocolate.jpg') no-repeat scroll center -200px / 100% auto transparent;
	background-size: cover;
	height: 375px;
	min-width: 100%;
	
	width: 100%;
}

@media screen and (max-width: 768px) {
	#superBanner {
		height: 150px;
	}
	#superBannerFaleConosco {
		height: 150px;
	}
	#superBannerOndeEncontrar {
		height: 150px;
	}
	#superBannerRevenda {
		height: 150px;
	}
}

/* FRASES DE IMPACTO - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#frases-de-impacto {
	background: url("../imagens/bg-missao-visao-valores-attenti-seguros.jpg") no-repeat scroll center 0px / 100% auto #DDDDDD;
    background-size: cover;
    color: #EEEEEE;
    z-index: -9999;
    position: relative;
}
#frases-de-impacto .fraseImpacto {
	float: left;
	text-align: center;
	margin-top: 20px;
}
#frases-de-impacto .fraseImpacto .fraseImpactoImg {
	text-align: center;
	width: 100%;
}
#frases-de-impacto .fraseImpacto .fraseImpactoTexto {
    text-align: center;
    width: 100%;
}
#frases-de-impacto .fraseImpacto .fraseImpactoImg img {
	display: inline;
	border-radius: 100%;
	height: 170px;
	width: 170px;
}
#frases-de-impacto .fraseImpacto .fraseImpactoTexto span {
    color: #141414;
    float: left;
    font-family: 'RocknRollOne';
    font-size: 18px;
    line-height: 20px;
    /* margin: 15px 0 20px 0; */
    padding: 0 40px;
    text-align: center;
    width: 100%;
}
#frases-de-impacto .fraseImpacto .fraseImpactoTexto span strong {
    color: #2f4089;
	font-size: 22px;
}


/* QUEM SOMOS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#sobre-a-attenti-seguros {
    background: url("../imagens/sobre-a-attenti-seguros.jpg") no-repeat scroll center center / 100% auto #4d4d4d;
    background-size: cover;
    color: #1d1d1d;
}
#sobre-a-attenti-seguros .bgTextHome {
	background: url("../imagens/fundo-branco-transparente.png") repeat scroll center center transparent;
	border-radius: 10px;
	color: #141414;
    float: left;
    font-family: 'RocknRollOne';
    font-size: 18px;
	padding: 30px;
}


/* SERVIÇOS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#sessao-servicos-home {
	background: url("../imagens/corretora-de-seguros-attenti-seguros-nossos-seguros.jpg") no-repeat scroll center 0px / 100% auto #DDDDDD;
    background-size: cover;
    position: relative;
}
.infos-produtos {

}
.infos-produtos span.citacaoTexto {
	float: left;
	margin: 5px 0;
	width: 100%;
}
ul.dicasDePreparo {
	line-height: 25px;
	margin: 10px 0 30px 0;
}
ul.dicasDePreparo li.categoriaItem {
	color: #BB1A0F;
}

@media screen and (min-width: 1023px) {
	.floatBanner {
		position: -webkit-sticky; /* Safari */
		position: sticky;
		top: 0;
	}
}
.fotoProduto {
	border-radius: 100%;
    display: block;
    margin: 30px auto 20px auto;
    width: 85%;
}
.opcoes-prospeccao {
    width: 100%;
    margin: 50px auto 0 auto;
    display: inline-block;
    box-sizing: inherit;
    text-align: center;
}
.lab_item {
    width: 164px;
    height: 235px;
    position: relative;
    display: inline-block;
    max-width: 220vmin;
}
@media (min-width: 911px) {
    .lab_item:nth-child(-n+15) {
        margin-top: -20px;
    }
}
.hexagon-wrap {
    -webkit-filter: drop-shadow(0 0 12px rgba(0, 0, 0, .4));
    -moz-filter: drop-shadow(0 0 12px rgba(0,0,0,.4));
    -o-filter: drop-shadow(0 0 12px rgba(0,0,0,.4));
    filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.4));
}
#quadradoRamo[data-v-9c7b74c8] {
    border-radius: 20px;
}
.quadradoRamo {
    display: inline-block;
    position: relative;
    width: 144px;
    height: 156px;
    background-color: rgba(222, 235, 255, 0.50);
    box-sizing: border-box;
    cursor: pointer;
    border: solid;
    color: #606060b3;
    border-width: 1px;
}
.quadrado-background {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100% !important;
    height: 100% !important;
    font-size: 12px;
    color: #000000;
    font-weight: 600;
    margin-top: 3px;
}
.labelRamo[data-v-9c7b74c8] {
    display: block;
    text-align: center;
    margin-top: 92px;
    color: black;
    font-size: 14px;
}
.iconRamo[data-v-9c7b74c8] {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    color: #000000;
}
.fas, .fa-solid {
    font-weight: 900;
}
.fa-2x {
    font-size: 2em;
}
.fas, .fa-classic, .fa-solid, .far, .fa-regular {
    font-family: 'Font Awesome 6 Free';
}
.fa, .fa-classic, .fa-sharp, .fas, .fa-solid, .far, .fa-regular, .fab, .fa-brands
{
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}
.fa {
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);
}
.fa-car::before {
    content: "\f1b9";
}
.fa-house-chimney-user::before {
    content: "\e065";
}


/* VÍDEO YOUTUBE - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#video-attenti-seguros {
	background: url("../imagens/sobre-a-attenti-seguros-corretora-belo-horizonte-contagem-betim-video-institucional.jpg") no-repeat scroll center 0px / 100% auto #695142;
	background-size: cover;
	color: #1d1d1d;
}
#video-attenti-seguros .containerVideo {
	padding: 0 50px;
}
#video-attenti-seguros .videoHome {
	text-align: center;
}
#video-attenti-seguros .videoHome {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
#video-attenti-seguros #mask {
    z-index: 5;
    position: absolute; 
    top: 0;
    left:0;
    width: 100%;
    height:100%;
    display: none;
}
#video-attenti-seguros .videoHome iframe,
#video-attenti-seguros .videoHome object,
#video-attenti-seguros .videoHome embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#greenButton-filtrarPontosDeVenda {
	padding: 0.7em 2em 0.7em 2em;
    margin: 25px 0 0 0;
}
#diferenciais-attenti-seguros {
	background:
        linear-gradient(rgba(255,255,255,0.85), rgba(255,255,255,0.85)),
        url(../imagens/empresa-servicos-corretora-de-seguros-attenti-seguros-belo-horizonte-contagem-betim.jpg)
        no-repeat center top / cover;
	color: #1d1d1d;
}
#diferenciais-attenti-seguros .formHome form label {
    float: left;
	font-size: 18px;
    margin: 5px 0;
    width: 100%;
}
#diferenciais-attenti-seguros .formHome form select {
    cursor: pointer;
	float: left;
    padding: 10px 5px;
    width: 90%;
}
#diferenciais-attenti-seguros .form-group button {
	margin-top: 40px !important;
    width: 50% !important;
}
#listagem-diferenciais-attenti-seguros {
	margin-bottom: 100px;
	margin-top: -20px;
}
#listagem-diferenciais-attenti-seguros .itemPontoDeVenda {
	padding: 10px;
}
#listagem-diferenciais-attenti-seguros .itemPontoDeVenda .titulo-ponto-de-venda h2 {
	font-size: 1.5em!important;
    font-weight: bold;
	margin: 15px 0 5px 0;
}
#listagem-diferenciais-attenti-seguros .itemPontoDeVenda .endereco-ponto-de-venda {
	
}
#listagem-diferenciais-attenti-seguros .itemPontoDeVenda .link-mapa-ponto-de-venda {
	margin: 5px 0 0 0;
    font-size: 18px;
}
.itemFiltroPontoDeVenda {
	padding: 10px;
}
.estado_cidade {
	margin: 40px 0 10px 0px;
    font-size: 20px;
    color: #6a50cf;
    padding-bottom: 5px;
    border-bottom: 1px solid #6a50cf;
}
.link-mapa-ponto-de-venda span a {
	color: #204ed1 !important;
}

a.linkProdutoHome * {
	cursor: pointer;
}
a.linkProdutoHome:hover, 
a.linkProdutoHome:active {
	text-decoration: none !important;
}
a.linkProdutoHome img {
	transition: transform .9s ease-in-out;
}
a.linkProdutoHome:hover img {
	transform: rotate(360deg);
}


/* RODAPE GERAL - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#rodape-geral {
    background: #24388e none repeat scroll 0 0;
	color: #FFFFFF;
	padding: 10px 0 80px 0;
}

@keyframes animate-pulse {
0%{box-shadow: 0 0 0 0 rgba(47, 119, 134, 0.5), 0 0 0 0 rgba(47, 119, 134, 0.5);}
40%{box-shadow: 0 0 0 50px rgba(255,109,74,0.0),  0 0 0 0 rgba(47, 119, 134, 0.5);}
80%{box-shadow: 0 0 0 50px rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);}
100%{box-shadow: 0 0 0 0 rgba(255,109,74,0.0),  0 0 0 30px rgba(255,109,74,0);}
}

#whatsapp {
    position: fixed;
    left: 30px;
    bottom: 30px;
    height: 55px;
    width: 55px;
    padding: 2px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none!important;
    background-color: #339a57!important;
    animation: animate-pulse 3s linear infinite;
    transform: scale(.95);
    transition: transform .3s;
    cursor: pointer;
    z-index: 999;
}
#whatsapp:active,
#whatsapp:hover {opacity: .7;transform: scale(1.05);}
#whatsapp img {width: 100%;}



/* MENU RODAPE - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#rodape-geral .menusRodape {
	margin-top: 10px;
}
#rodape-geral .menusRodape div {
	margin-top: 15px;
}
#rodape-geral .menusRodape div.l-4 {
	padding-right: 40px;
}
#rodape-geral .menuRodape ul li a {
	font-size: 17px;
}
#rodape-geral .tituloRodape {
	border-bottom: 2px solid #FFFFFF;
	color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 15px 0 10px 0;
	padding-bottom: 5px;
    width: 100%;
}
#rodape-geral ul {
	float: left;
	margin: 0 0 20px 0;
    padding: 0!important;
    width: 100%;
}
#rodape-geral ul li,
#rodape-geral .itemRodape {
	color: #FFFFFF;
	height: 34px;
	list-style: none;
	padding: 7px 10px 5px 5px;
	width: 100%;

	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
}
#rodape-geral .enderecoRodape {
	float: left;
	font-size: 13px;
	margin-top: 10px;
}
#rodape-geral .enderecoRodape i {
	float: left;
    font-size: 15px;
    margin: 0 7px 15px 0;
}
#rodape-geral ul li i {
	color: #FFFFFF;
	font-size: 20px;
	margin-right: 5px;
}
#rodape-geral ul li a {
	color: #FFFFFF;
	font-size: 20px;
}
#rodape-geral ul li.rodape-fone {
	background-image: url("../imagens/attenti-seguros-icone_fone.png");
}
#rodape-geral ul li.rodape-email {
	background-image: url("../imagens/attenti-seguros-icone_email.png");
}
	#rodape-geral ul li.rodape-email a {
		font-size: 18px!important;
	}
#rodape-geral ul li.rodape-instagram {
	background-image: url("../imagens/attenti-seguros-icone_instagram.png");
}
#rodape-geral ul li.rodape-links-redes-sociais {
    text-align: center;
}
#rodape-geral ul li.rodape-links-redes-sociais * {
    font-size: 33px;
    margin: 5px;
    text-align: center;
}


/* RODAPE DIREITOS AUTORAIS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#direitosAutoraisDev {
	background-color: #162359;
	padding: 15px 0 10px 0;
}
#direitosAutoraisDev .copyright {
	color: #FFF;
    font-size: 13px;
	margin-bottom: 15px;
	text-align: center;
}
#direitosAutoraisDev .copyright p {
	margin: 15px 0 0 0;
}


/* EMPRESA DESENVOLVEDORA - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#direitosAutoraisDev .onsoluti {
	margin-bottom: 5px;
}
#direitosAutoraisDev .onsoluti a {
	float: right;
	text-align: center;
	width: 100%;
}
#direitosAutoraisDev .onsoluti a img {
	display: inline;
	margin-top: 3px;
}


/* FORMULÁRIOS GERAIS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

form {
	text-align: left;
}
input, textarea, select {
	border: 1px solid transparent;
	background-color: #FFFFFF;
	border: 1px solid #999;
	padding: 10px;
	font-size: 18px;
	width: 100%;
}
select {
    cursor: pointer;
}
input[type=text] {
	padding: 10px;
	width: 100%;
}

::-webkit-input-placeholder {
	color: #CCC;
 }
  
 :-moz-placeholder { /* Firefox 18- */
	color: #CCC;
 }
  
 ::-moz-placeholder {  /* Firefox 19+ */
	color: #CCC;
 }
  
 :-ms-input-placeholder {  
	color: #CCC;
 }

input[type=submit] {
	background-color: DodgerBlue;
	color: #fff;
}
.form-group {
	padding: 5px 15px 5px 15px !important;
}
.form-group label {
	font-size: 0.9em;
}
label {
	text-align: left;
    color: #141414;
    font-family: 'RocknRollOne';
    font-size: 18px;
    margin: 5px 0;
    width: 100%;

}
.form-group button {
	cursor: pointer;
	font-size: 18px;
	margin: 20px auto;
}
select#selectBox_bairros {
	width: 100%;
}
div.divContato {
    float: left;
	font-size: 18px;
    margin: 3px 0;
    text-align: center;
    width: 100%;
}
div.divContato span.spanEmail {
	color: #ef5eaf!important;
}
div.divContato span.spanWhatsApp {
	color: #536b83!important;
}
div.divContato span.spanAtendimento {
	color: #536b83!important;
}
.fotoContato {
    border-radius: 100%;
    display: block;
    margin: 0 auto;
    width: 90%;
}
.imgBordaBranca {
    border: 7px solid #FFFFFF;
    -moz-box-shadow: 1px 1px 7px #444;
    -webkit-box-shadow: 1px 1px 7px #444;
    box-shadow: 1px 1px 7px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=100, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=100, Color='#444444');
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e3e6f0;
    border-radius: .35rem;
    padding: 1rem!important;
    margin-bottom: 1.5rem!important;
    border-left: .25rem solid rgba(195, 27, 25,.85)!important;
}
.buscaVazia {
    color: #a0a0a0;
    margin: 15px 0;
    float: left;
    font-size: 18px;
    font-weight: normal;
}

/* FALE CONOSCO - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#formulario-de-contato {
	padding-top: 10px;
	padding-bottom: 50px;
}
#formulario-de-contato .fotoContato {
	width: 70%;
}
.subtitile {
	text-align: center;
	padding: 0 20px;
	width: 100%;
}









.modal {
	font-family: "Open Sans", Arial, sans-serif !important;
	font-size: 1.1em;
	display: none;
	vertical-align: middle;
	position: relative;
	z-index: 2;
	max-width: 500px;
	box-sizing: border-box;
	width: 90%;
	background: #fff;
	padding: 15px 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-o-box-shadow: 0 0 10px #000;
	-ms-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	text-align: left;
}
.modal a.close-modal {
	position: absolute;
	top: -12.5px;
	right: -12.5px;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../imagens/closeModal.png");
	/*url('../imagens/data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');*/
}
.modal-spinner {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	padding: 12px 16px;
	border-radius: 5px;
	background-color: #111;
	height: 20px;
}
.modal-spinner > div {
	border-radius: 100px;
	background-color: #fff;
	height: 20px;
	width: 2px;
	margin: 0 1px;
	display: inline-block;

	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.modal-spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.modal-spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
.modal-spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

/* Mensagens sucesso e falha de contato */

.containerMsgContato {
	padding: 5px 15px 5px 15px !important;
	margin: 20px 0 !important;
}
.containerMsgContato .msgContato {
    background-color: #fff;
    border-radius: 8px;
    box-sizing: border-box;
    box-shadow: 0 0 10px #000;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-size: 1.0em;
    padding: 20px;
    vertical-align: middle;
    text-align: justify;
    width: 100%;
    -ms-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-box-shadow: 0 0 10px #000;
    -o-border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
	-webkit-border-radius: 8px;
}
.containerMsgContato .msgContato img {
    float: left;
    margin: 0px 15px 0px 0px;
    width: 35px!important;
}
.containerMsgContato img.closeMsgContato {
	cursor: pointer;
	display: block;
    float: right;
    margin-top: -10px;
    margin-right: -10px;
    position: relative;
    right: 0;
    width: 25px;
}
.containerMsgContato .msgContato span {
	
}

/* MENSAGENS DE ERRO OU SUCESSO */

.errorMessage {
	background-color: #f2dede;
	border: 1px solid #ac4f4f;
    color: #ac4f4f;
	float: left;
	font-size: 18px;
    padding: 10px;
	margin: 15px 0 25px 0 !important;
	text-align: justify;
    width: 100%;
}
.errorMessage .txtErrorMessage {
    float: left;
    margin: 0 !important;
}
.errorMessage .txtErrorMessage .titleMessagesStatus {
    font-weight: bold;
}
.errorMessage .txtErrorMessage ul {
    list-style: none;
    padding-left: 0px !important;
}
.errorMessage .txtErrorMessage ul li {
    padding: 5px;
}
.successMessage {
    background-color: #dff0d8;
	border: 1px solid #41813c;
    color: #41813c;
    float: left;
	font-size: 18px;
    padding: 10px;
	margin: 15px 0 25px 0 !important;
	text-align: justify;
    width: 100%;
}
.successMessage .txtSuccessMessage {
    float: left;
    margin: 0 !important;
}
.successMessage .txtSuccessMessage .titleMessagesStatus {
    font-weight: bold;
}
.successMessage .txtSuccessMessage ul {
    list-style: none;
    padding-left: 0px !important;
}
.successMessage .txtSuccessMessage ul li {
    padding: 5px;
}